Bug 718168

Summary: Provide native systemd unit file
Product: [Fedora] Fedora Reporter: Jóhann B. Guðmundsson <johannbg>
Component: funcAssignee: Seth Vidal <skvidal>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alikins, brett.lentz
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: func-0.28-2.fc16 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-30 15:38:05 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 713562    
Attachments:
Description Flags
Native systemd service file for funcd none

Description Jóhann B. Guðmundsson 2011-07-01 05:13:20 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Fedora Update System 2011-09-09 15:42:25 EDT
func-0.28-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/func-0.28-2.fc16
Comment 3 Fedora Update System 2011-09-10 14:56:27 EDT
Package func-0.28-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing func-0.28-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/func-0.28-2.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-09-30 15:37:56 EDT
func-0.28-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.